Product comparison · 2 wireless routers

D-Link DIR-655 wireless router Gigabit Ethernet White vs Zyxel 2302HWL-P1 wireless router

Add a product
  • 5specifications compared
  • 2differ
  • 3identical
  • 52known for one product only

Key differences

  • Certification
    • DIR-655 wireless router Gigabit Ethernet White:FCC Class B, CE, Wi-Fi
    • 2302HWL-P1 wireless router:FCC, CE
  • Weight
    • DIR-655 wireless router Gigabit Ethernet White:317.5 g
    • 2302HWL-P1 wireless router:437 g

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-655, 2302HWL-P1
57 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Wireless LAN featuresidentical
Wi-Fi bandKnown for oneNoUnknown — not stated by the source
Top Wi-Fi standardKnown for oneWi-Fi 4 (802.11n)Unknown — not stated by the source
Wi-Fi standardsKnown for one802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Networkidentical
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet LAN interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
DC-in jackYesYes
Securityidentical
Security algorithmsKnown for oneWPA, WPA2, WPSUnknown — not stated by the source
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the source- STUN (RFC 3489) - Outbound Proxy - Manual configured SIP and RTP
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
LED indicatorsKnown for oneLAN, Power, Status, USB, WAN, WLANUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC Class B, CE, Wi-FiFCC, CE
Antennaidentical
Antennas quantityKnown for one3Unknown — not stated by the source
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source
Weight & dimensions1 differ
DepthKnown for one193 mmUnknown — not stated by the source
HeightKnown for one30.4 mmUnknown — not stated by the source
WeightDiffers317.5 g437 g
WidthKnown for one116.8 mmUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one205.7 mmUnknown — not stated by the source
Package depthKnown for one276.8 mmUnknown — not stated by the source
Package heightKnown for one66 mmUnknown — not stated by the source
Package weightKnown for one907 gUnknown — not stated by the source
Other featuresidentical
Input currentKnown for one2 AUnknown — not stated by the source
Minimum system requirementsKnown for oneInternet Explorer 6 + Mozilla Firefox 1.5+Unknown — not stated by the source
Rack mountingKnown for oneNoUnknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
xDSL connectionNoNo
Dimensions (WxDxH)Known for oneUnknown — not stated by the source56.5 x 147.5 x 215.5 mm
Filtering descriptionKnown for oneUnknown — not stated by the sourceJava/ActiveX/Cookie/Keyword
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceWPA, IEEE 802.11i, WPA2
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security; - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs; - Major ALG (SIP/FTP/H.323)
Supported data transfer ratesKnown for oneUnknown — not stated by the source48Mbps, 36Mbps, 24Mbps, 12Mbps, 11Mbps, 6Mbps, 5.5Mbps, 2Mbps, 1Mbps
Expansion slotsKnown for oneUnknown — not stated by the source- 2 FXS POTS phone ports for conventional phones; - 1 FXO POTS Lifeline Relay; - 3 REN per FXS port
Technical featuresKnown for oneUnknown — not stated by the sourceFXO: - Relay Emergency Call to PSTN; - Dial a PSTN Call by Pre-fix Number; - PSTN Relay when Power Down/SIP register fail (FXS1 Only); - Receive Incoming PSTN Phone Call; - Forward Calls to VoIP Network-Selective, Authenticated, All; - Forward Calls to PSTN Network-Selective, Authenticated, All VoIP
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.723.1, G.726
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP v2 (RFC3261), DNS SRV, SDP (RFC 2327), RTP (RFC1889), RTCP (RFC1890)
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 60 °C

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons